<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Posts from JSONPlaceholder</title>
</head>
<body>

  <h1>PRUEBA INCHCAPE CONSUMIENDO API JSONPlaceholder</h1>

  <iframe src="https://jsonplaceholder.typicode.com/posts" width="100%" height="600px" frameborder="0"></iframe>

</body>
</html>
